/**
 * Desktop
 */
html.desktop .header .nav .logo {
	width: 20%;
}
html.desktop .header .nav .main-menu {
	width: 80%;
}
/**
 * Main menu fix
 */
@media only screen and (max-width: 889px) {
	html.desktop .header .nav .main-menu .menu > li a {
		padding: 11px 10px;
	}
}
/**
 * Mobile/tablet
 */
/**
 * Header [START]
 */
html.mobile .header .topnav {
	display: none;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown .item {
	margin: 0 auto;
	margin-bottom: 20px;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown .item .text {
	text-align: center;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu {
	padding-left: 0;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu > li {
	border-bottom: 1px solid #D1D2D4;
	margin: 0 15px;
	padding: 0;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon,
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-na,
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-sa {
	color: #D1D2D4;
	left: 155px;
	top: 20px;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-na {
	top: 40px;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-sa {
	font-size: 90px;
	left: 205px;
}
html.mobile .header .topnav .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-eu {
	font-size: 100px;
	top: 40px;
}

html.mobile .header .nav {
	padding-top: 17px;
	padding-bottom: 10px;
}
html.mobile .header .nav .logo {
	padding: 0 15px;
	position: relative;
	text-align: center;
	padding-bottom: 7px;
}
html.mobile .header .nav .logo .icon-aramark-logo-text {
	color: #000;
	font-size: 16px;
}
html.mobile .header .nav .logo .icon-aramark-logo-icon {
	display: inline-block;
	font-size: 28px;
	margin-left: -7px;
	margin-top: 4px;
	vertical-align: middle;
}
html.mobile .header .nav .logo .icon-search {
	color: #EB002A;
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 5px;
}
html.mobile .header .nav .logo .icon-menu {
	color: #EB002A;
	cursor: pointer;
	position: absolute;
	left: 15px;
	top: 5px;
}
html.mobile .header .nav .logo .icon-menu:before {
	content: "\e613";
}
html.mobile .header .nav .logo .icon-menu.collapsed:before {
	content: "\e614";
}
html.mobile .header .nav .main-menu {
	overflow-y: scroll;
}
html.mobile .header .nav .main-menu .menu.collapsed {
	display: none;
}
html.mobile .header .nav .main-menu .menu,
html.mobile .header .nav .main-menu .menu > li {
	width: 100%;
}
html.mobile .header .nav .main-menu .menu > li {
	border: none;
	border-bottom: 1px solid #D1D2D4;
	display: block;
	float: none;
	margin-top: 0;
	padding-top: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.collapsed,
html.mobile .header .nav .main-menu .menu > li {
	background: #FFF;
}
html.mobile .header .nav .main-menu .menu > li.country {
	border-bottom: none;
}
html.mobile .header .nav .main-menu .menu > li:first-child {
	border-top: 4px solid #C9CACB;
	border-top: 4px solid rgba(147,149,151,.5);
	margin-top: 10px;
}
html.mobile .header .nav .main-menu,
html.mobile .header .nav .main-menu .menu,
html.mobile .header .nav .main-menu .menu > li,
html.mobile .header .nav .main-menu .menu > li > a,
html.mobile .header .nav .main-menu .menu li.submenu .submenu-dropdown > li > ul {
	padding-left: 0;
}
html.mobile .header .nav .main-menu .menu > li.search {
	display: none;
}
html.mobile .header .nav .main-menu .menu > li.active a {
	border: none;
}
html.mobile .header .nav .main-menu .menu > li.contact {
	text-align: center;
}
html.mobile .header .nav .main-menu .menu > li a {
	display: block;
	padding: 10px 15px;
	position: relative;
}
html.mobile .header .nav .main-menu .menu > li a.btn {
	color: #FFF;
	display: inline-block;
	font-size: 13px;
	line-height: 13px;
	padding: 15px 20px;
}
html.mobile .header .nav .main-menu .menu > li a span {
	color: #EB002A;
	font-size: 16px;
	position: absolute;
	right: 15px;
	top: 15px;
}
html.mobile .header .nav .main-menu .menu li:last-child a span {
	padding-right: 0;
}
html.mobile .header .nav .main-menu .menu li {
	height: 100%;
}
html.mobile .header .nav .main-menu .menu > li.submenu > a,
html.mobile .header .nav .main-menu .menu > li > a {
	padding: 15px;
}
html.mobile .header .nav .main-menu .menu li.submenu .submenu-dropdown {
	border-bottom: none;
	padding: 0;
	padding-bottom: 29px;
	position: relative;
	top: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu .submenu-dropdown .description {
	border-bottom: 1px solid #D1D2D4;
	padding-bottom: 20px;
	padding-right: 0;
	text-align: left;
}
html.mobile .header .nav .main-menu .menu li.submenu .submenu-dropdown > li:first-child {
	border-right: none;
}
html.mobile .header .nav .main-menu .menu li.submenu .submenu-dropdown > li > ul {
	margin-top: 20px;
}
html.mobile .header .nav .main-menu .menu li.submenu a .icon-link-expand:before {
	content: "\e60e";
}
html.mobile .header .nav .main-menu .menu li.submenu.collapsed a .icon-link-expand:before {
	content: "\e60f";
}

/*Services menu specific*/
/*End services menu*/

/*Industries menu specific*/
html.mobile .header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list,
html.mobile .header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list li,
html.mobile .header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list li ul {
	padding-left: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list li ul li {
	display: block;
	float: none;
}
html.mobile .header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list .industry {
	margin-top: 10px;
}
/*End industries menu*/

/*About us menu specific*/
html.mobile .header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul > li a {
	line-height: 24px;
}
/*End about us menu*/

/*Careers menu specific*/
html.mobile .header .nav .main-menu .menu li.submenu.careers.no-border {
	border-bottom: 1px solid #D1D2D4 !important;
}
html.mobile .header .nav .main-menu .menu li.submenu.careers .careers-list > li {
	padding-left: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.careers .careers-list li:first-child .title {
	margin-top: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.careers .careers-list .title {
	margin-top: 20px;
}
html.mobile .header .nav .main-menu .menu li.submenu.careers .careers-list a {
	line-height: 28px;
}
/*End careers menu*/

/*Shop menu specific*/
html.mobile .header .nav .main-menu .menu li.submenu.shop .item {
	margin: 0 auto;
	max-width: 270px;
	margin-bottom: 15px;
}
html.mobile .header .nav .main-menu .menu li.submenu.shop .item .text {
	margin-bottom: 0;
	text-align: center;
}
html.mobile .header .nav .main-menu .menu li.submenu.shop .item .links a {
	color: #EB002A;
	display: inline-block;
	padding-top: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.shop .item .links a span {
	position: static;
}

html.mobile .header .nav .mobile-search.collapsed,
html.mobile .header .nav .main-menu .menu li.submenu.collapsed .submenu-dropdown {
	display: none !important;
}
/*End shop menu*/

/*Country menu specific*/
html.mobile .header .nav .main-menu .menu li.submenu.country .group {
	border-top: 1px solid #D1D2D4;
	padding-top: 18px;
	text-align: center;
}
html.mobile .header .nav .main-menu .menu li.submenu.country .group:first-child {
	border-top: none;
	padding-top: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.country .group .country-icon {
	left: 0;
	right: 0;
}
html.mobile .header .nav .main-menu .menu li.submenu.country .group .countries {
	display: inline-block;
	float: none;
	min-width: 165px;
	text-align: left;
}
/*End country menu*/

/**
 * Header [END]
 */

/**
 * Footer [START]
 */
html.mobile .footer .footer-top {
	padding-right: 0;
	padding-bottom: 0;
}
html.mobile .footer .footer-top .about {
	border-bottom: 1px solid #D1D2D4;
	border-right: 0;
	padding-bottom: 20px;
}
html.mobile .footer .footer-top .sitemap ul .section {
	margin-bottom: 0;
	padding: 20px 15px 15px 15px;
}
html.mobile .footer .footer-top .sitemap ul li {
	padding-left: 15px;
	padding-right: 15px;
}
html.mobile .footer .footer-top .sitemap ul li a {
	display: inline-block;
}
html.mobile .footer .footer-top .sitemap ul li:first-child a {
	margin-bottom: 0;
}
html.mobile .footer .footer-top .sitemap ul .section .icon-link-expand {
	display: block;
	line-height: 24px;
	position: relative;
	top: -3px;
}
html.mobile .footer .footer-top .sitemap ul .section .icon-link-expand:before {
	content: "\e60e";
}
html.mobile .footer .footer-top .sitemap ul.collapsed .section .icon-link-expand:before {
	content: "\e60f";
}
html.mobile .footer .footer-top .sitemap,
html.mobile .footer .footer-top .sitemap > div {
	padding: 0;
}
html.mobile .footer .footer-top .sitemap > div > ul {
	margin-bottom: 0;
	padding: 0;
}
html.mobile .footer .footer-top .sitemap ul.collapsed > li {
	display: none;
}
html.mobile .footer .footer-top .sitemap ul.collapsed > li:first-child {
	display: block;
}
html.mobile .footer .footer-top .sitemap ul > li:first-child {
	cursor: pointer;
}
html.mobile .footer .footer-top .sitemap > div:last-child > ul:last-child {
	border-bottom: none;
}
html.mobile .footer .footer-top .sitemap ul {
	border-bottom: 1px solid #D1D2D4;
	padding: 0 15px;
}
html.mobile .footer .footer-top .sitemap ul a {
	line-height: 24px;
}

html.mobile .footer .footer-bottom {
	text-align: center;
}
html.mobile .footer .footer-bottom .links .social ul.social-links {
	float: none;
	margin-top: 15px;
	padding: 0;
}
/**
 * Footer [END]
 */